Subject: bug#30182: Update

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 Jan 2018 21:53:10 +0200

> Date: Tue, 23 Jan 2018 19:44:41 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  >> So far I have condensed a ~50 lines excerpt from w3m.el which should
>  >> include all necessary ingredients to shorten the mode line text as w3m
>  >> does, but to no avail.
>  >
>  > Why condense?  Why not just use w3m.el in its entirety?
> 
> Because of its many dependencies.  I would have to install the entire
> w3m Elisp package and the w3m executable.

Yes, but I hoped you could afford doing that.  The executable is just
a small number of programs and scripts, AFAIU.